## linux-meta-linaro-lt-mx5 2.6.38.1401.0

=== debian/changelog ===
linux-meta-linaro-lt-mx5 (2.6.38.1401.0) oneiric; urgency=low

  * ABI bump for linux-linaro-lt-mx5 kernels.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 22 Sep 2011 23:02:37 -0600

linux-meta-linaro-lt-mx5 (2.6.38.1400.2) oneiric; urgency=low

  * Add linux-linaro-lt-mx5 metapackage to make cdimage and friends happy.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 25 Aug 2011 10:35:02 -0600

linux-meta-linaro-lt-mx5 (2.6.38.1400.1) oneiric; urgency=low

  * Linaro LT MX5 Oneiric ABI 1400 (2.6.38-1400.1)

 -- John Rigby <john.rigby@linaro.org>  Thu, 11 Aug 2011 10:14:12 -0600
