=== debian/control ===
Source: linux-meta-linaro-lt-mx5
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 5), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-maverick-meta.git


Package: linux-headers-linaro-lt-mx5
Architecture: armel
Section: devel
Priority: optional
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-linaro-lt-mx5 
Description: Linux kernel headers for the Freescale i.MX5 architecture.
 This package will always depend on the latest kernel headers available
 for Freescale i.MX5 systems.

Package: linux-image-linaro-lt-mx5
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-linaro-lt-mx5, linux-firmware
Description: Linux kernel image for the Freescale i.MX5 architecture.
 This package will always depend on the latest kernel image available
 for Freescale i.MX5 systems.

Package: linux-linaro-lt-mx5
Architecture: armel
Section: metapackages
Priority: optional
Depends: ${misc:Depends}, linux-image-linaro-lt-mx5 (= ${binary:Version})
Description: Comlete Linux kernel for the Freescale i.MX5 architecture.
 This package will always depend on the latest complete Linux kernel available
 for Freescale i.MX5 systems.
