## linux-meta-linaro-lt-mx5 3.1.1.1400.0

=== debian/changelog ===
linux-meta-linaro-lt-mx5 (3.1.1.1400.0) precise; urgency=low

  * ABI bump to 3.1.1-1400 for precise kernels.
  * Add metapackages for armhf.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 05 Feb 2012 17:05:07 -0700
