=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 
 Package: linux-headers-linaro-lt-mx5
-Architecture: armel
+Architecture: armel armhf
 Section: devel
 Priority: optional
 Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-linaro-lt-mx5 
@@ -17,7 +17,7 @@
  for Freescale i.MX5 systems.
 
 Package: linux-image-linaro-lt-mx5
-Architecture: armel
+Architecture: armel armhf
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-linaro-lt-mx5, linux-firmware
@@ -26,7 +26,7 @@
  for Freescale i.MX5 systems.
 
 Package: linux-linaro-lt-mx5
-Architecture: armel
+Architecture: armel armhf
 Section: metapackages
 Priority: optional
 Depends: ${misc:Depends}, linux-image-linaro-lt-mx5 (= ${binary:Version})
